﻿body, html, .lightboxWrapper { height: 100%; width: 100%; padding: 0; margin: 0; overflow: hidden; }
body { background: #008571 url(images/contBg.jpg) no-repeat center top; }
.hide { position: absolute; top: -100%; width: 1px; height: 1px; overflow: hidden; visibility: hidden; }
button { outline: none }

/* Start Open Lightbox Style*/

.lightboxWrapper { background: url(images/lightBg.jpg) no-repeat top center; background-size: cover; position: absolute; text-align: center; min-height: 620px; }
.LightBoxContent { display: none; background: url(images/LightContent.png) no-repeat center center; width: 870px; height: 616px; position: absolute; top: 50%; left: 50%; margin-top: -308px; margin-left: -435px; }
.asci { display: none; width: 252px; height: 423px; margin-left: 392px; margin-top: -12px; position: relative; }
.asci img { position: absolute; height: 0; bottom: 0; left: 0; }
.lezzetLogo { display: none; background: url(images/lezzetcibasi.png) no-repeat center center; width: 577px; height: 239px; bottom: -20px; left: 117px; position: absolute; }
.BLogo { display: none; background: url(images/BL.png) no-repeat center center; width: 214px; height: 155px; position: absolute; right: 352px; bottom: 130px; }
.hello { display: none; background: url(images/hello.png) no-repeat center center; width: 293px; height: 188px; position: absolute; top: 123px; left: 0px; }
.LigtText { display: none; background: url(images/text.png) no-repeat center center; width: 173px; height: 108px; position: absolute; top: 100px; right: 85px; }

/*--------------------------------------------------------------------*/

/*Ligtbox Video Style*/

.ligtBoxVideo { top: 0; width: 100%; height: 100%; position: fixed; z-index: 2; background: rgba(0,0,0,0.8); display: none; }
.videoWrap { position: relative; padding: 40px; background: white; border-radius: 5px; width: 561px; margin: auto; top: 50%; border: 2px solid #000; margin-top: -200px; box-shadow: 1px 1px 22px 4px #000; }
.videoClose { position: absolute; right: 10px; top: 10px; text-decoration: none; font-family: arial; padding: 1px 6px; border: 2px solid; border-radius: 18px; line-height: 19px; color: black; box-shadow: 1px -1px 13px -4px inset; font-weight: bold; }
.videoWrap iframe { display: block; }

/*--------------------------------------------------------------------*/

/*Splash Content Style*/

div.main { width: 965px; height: 650px; background: url(images/contBg.jpg) no-repeat center top; margin: auto; position: relative; display: none; }
img { border: none; display: block; }
a.logo { width: 404px; height: 303px; display: block; background: url(images/logo.png) no-repeat center center; position: absolute; top: 0; left: 0; }
a.reklam { width: 235px; height: 153px; position: absolute; background: url(images/reklam.png) no-repeat center center; top: 265px; left: 87px; }
div.menu { width: 945px; height: 222px; position: absolute; left: 0; bottom: 0; z-index: 2; }
div.menu a { width: 262px; height: 120px; position: absolute; text-decoration: none }
a.banvitas { bottom: 0; background: url(images/banvitas.png) no-repeat top left; left: 15px; }
a.banvitas:hover { background: url(images/banvitasH.png) no-repeat top left; }
a.banvit { top: 0; background: url(images/banvit.png) no-repeat top left; left: 143px; }
a.banvit:hover { background: url(images/banvitH.png) no-repeat top left; }
a.kirmizi { top: -7px; background: url(images/kirmizi.png) no-repeat top left; left: 365px; }
a.kirmizi:hover { background: url(images/kirmiziH.png) no-repeat top left; }
a.banvitBurada {s top: 0px; background: url(images/banvitburada.png) no-repeat top left; right: 108px; }
a.banvitBurada:hover { background: url(images/banvitburadaH.png) no-repeat top left; }
a.banvitBasket { bottom: 0; background: url(images/banvitbasket.png) no-repeat top right; right: 0px; }
a.banvitBasket:hover { background: url(images/banvitbasketH.png) no-repeat top right; }
a.banvitesor { bottom: 0; background: url(images/banvitesor.png) no-repeat top right; right: 226px; }
a.banvitesor:hover  { background: url(images/banvitesorH.png) no-repeat top right; }
div.navPanel { width: 346px; height: 326px; position: absolute; top: 64px; right: 185px; }
div.navPanel a { width: 346px; height: 79px; display: block; }
a.pilic { background: url(images/pilic.png) no-repeat center center; height:84px !important; }
a.pilic:hover { background: url(images/pilicH.png) no-repeat center center; }
a.katkisiz { background: url(images/katkisiz_lezzet.png) no-repeat center center; }
a.katkisiz:hover { background: url(images/katkisi_lezzet_hover.png) no-repeat center center; }
a.urun { background: url(images/urun.png) no-repeat center center; }
a.urun:hover { background: url(images/urunH.png) no-repeat center center; }
a.banvitTVHome { background: url(images/banvitTV.png) no-repeat center center; height:84px !important; }
a.banvitTVHome:hover { background: url(images/banvitTVH.png) no-repeat center center; }
.asciUsta { width: 264px; height: 552px; position: absolute; background: url(images/asciUsta.png) no-repeat center center; right: 22px; top: -7px; }
div.asciUstaActive { width: 329px; background: url(images/asciUstaH.png) no-repeat center center; right: 40px; top: -2px; }
div.menu a span { margin-top: -7px; text-align: center; color: #717171; display: block; visibility: hidden; font-size: 12px; padding: 2px 10px; background: white; font-family: Arial; border-radius: 5px; box-shadow: 2px 2px 10px -3px black; width: 128px; margin-left: 49px; }

/*--------------------------------------------------------------------*/

/*Haberler Ligtbox Style*/

body.nobg { background: none; }
.splashMain { width: 400px; padding: 50px 30px; background: white; border-radius: 5px; color: #434343; font-size: 15px; font-family: Arial; position: relative; }
.splashMain a { color: #434343; font-size: 15px; font-family: Arial; text-decoration: none; }
.splashMain h1, .splashMain h2 { color: #ff8b0e; font-size: 16px; }
.splashMain p, div.splashMain h2, .splashMain span { font-size: 15px; margin-top: 15px; }
.slimScrollRail { background-color: #caced4 !important; opacity: 1 !important; width: 2px !important; right: 5px !important; }
.scroll { margin-right: 15px !important; }
.scroll h3 { color: #ff8b0e; }
.slimScrollBar { background: url(images/scrollbg.png) repeat-y !important; }

 .Sevgi {
            background: url(images/katkisiz.png) no-repeat center center;
            right:447px;
			margin-bottom:-8px;
            bottom: 0;
        }
            .Sevgi:hover {
                background: url(images/katkisizH.png) no-repeat center center;
            }

/*--------------------------------------------------------------------*/
